## gh 2.4.0+dfsg1

=== debian/changelog ===
gh (2.4.0+dfsg1-4) unstable; urgency=medium

  * Revert "Add diversion for /usr/bin/gh to allow concurrent install
    with gitsome", and restore the versioned Conflicts with gitsome.
    Thanks to Antoine Beaupré for talking some sense into me especially
    this case is not like moreutils and parallel. (Closes: #1011545)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Jun 2022 16:55:59 -0600

gh (2.4.0+dfsg1-3) unstable; urgency=medium

  * Limit "Conflicts: gitsome" to older (<< 0.8.0+ds-7.1) versions.
    Thanks to Antoine Beaupre for the suggestion, and for resolving the
    file conflict with gitsome (#1005858) so amicably! (Closes: #1011545)
  * Change default editor from nano to /usr/bin/editor as per Debian Policy
    §11.4. Thanks to Jakub Wilk for the bug report. (Closes: #1008761)
  * Rename "Build-Using" field to "Static-Build-Using" in debian/control
  * Add diversion for /usr/bin/gh to allow concurrent install with gitsome
    and remove Conflicts with gitsome. This is inspired by the conflict
    resolution between the moreutils and parallel packages where both
    contain /usr/bin/parallel.  See discussions in #749355.

 -- Anthony Fok <foka@debian.org>  Tue, 31 May 2022 01:58:33 -0600

gh (2.4.0+dfsg1-2) unstable; urgency=medium

  * Add "Conflicts: gitsome" which also provides /usr/bin/gh.
    Thanks to Axel Beckert for the bug report. (Closes: #1005858)
  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 04:10:32 -0600

gh (2.4.0+dfsg1-1) unstable; urgency=medium

  * Initial release (Closes: #951374)
  * Remove script/signtool.exe from source tarball.
    SignTool from Windows SDK is not open-source software, see
    https://docs.microsoft.com/en-us/windows/win32/seccrypto/signtool
    Thanks to Thorsten Alteholz for the advice regarding signtool.exe
  * Adjust debian/watch to add +dfsg1 suffix,
    to skip upstream's v9.9.9-test and pre-releases,
    and to fetch all past tags from api.github.com

 -- Anthony Fok <foka@debian.org>  Tue, 15 Feb 2022 00:56:31 -0700

gh (2.4.0-1) UNRELEASED; urgency=medium

  * Initial pre-release

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jan 2022 13:07:01 -0700
