## gh 2.12.1+dfsg1

=== debian/changelog ===
gh (2.12.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.12.1+dfsg1
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Fri, 17 Jun 2022 06:58:09 -0600

gh (2.11.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.11.3+dfsg1
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 07:57:15 -0600
