=== debian/control ===
--- 
+++ 
@@ -9,45 +9,49 @@
                dh-sequence-golang,
                git,
                golang-any,
-               golang-github-alecaivazis-survey-dev (>= 2.3.2),
-               golang-github-briandowns-spinner-dev (>= 1.18.0),
-               golang-github-charmbracelet-glamour-dev (>= 0.3.0),
+               golang-github-alecaivazis-survey-dev (>= 2.3.5),
+               golang-github-briandowns-spinner-dev (>= 1.18.1),
+               golang-github-charmbracelet-glamour-dev (>= 0.4.0),
+               golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
                golang-github-cli-browser-dev (>= 1.1.0),
+               golang-github-cli-go-gh-dev (>= 0.0.3+git20220601.9dbbfe2),
                golang-github-cli-oauth-dev (>= 0.9.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.1),
-               golang-github-creack-pty-dev (>= 1.1.17),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
+               golang-github-creack-pty-dev (>= 1.1.18),
                golang-github-gabriel-vasile-mimetype-dev (>= 1.4.0),
-               golang-github-google-go-cmp-dev (>= 0.5.6),
+               golang-github-google-go-cmp-dev (>= 0.5.8),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
                golang-github-gorilla-websocket-dev (>= 1.4.2),
                golang-github-hashicorp-go-multierror-dev (>= 1.1.0),
                golang-github-hashicorp-go-version-dev (>= 1.3.0),
                golang-github-henvic-httpretty-dev (>= 0.0.6),
-               golang-github-itchyny-gojq-dev (>= 0.12.6),
+               golang-github-itchyny-gojq-dev (>= 0.12.8),
                golang-github-joho-godotenv-dev (>= 1.4.0),
                golang-github-kballard-go-shellquote-dev (>= 0.0~git20180428.95032a8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.12),
                golang-github-mattn-go-isatty-dev (>= 0.0.14),
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
-               golang-github-muesli-reflow-dev (>= 0.2.0+git20210502.c80126e),
-               golang-github-muesli-termenv-dev (>= 0.9.0),
+               golang-github-muesli-reflow-dev (>= 0.3.0),
+               golang-github-muesli-termenv-dev (>= 0.11.0+git20220204-5ac8409),
                golang-github-muhammadmuzzammil1998-jsonc-dev (>= 0.0~git20201229.615b091),
                golang-github-opentracing-opentracing-go-dev (>= 1.1.0),
                golang-github-shurcool-githubv4-dev (>= 0.0~git20200928.d292edc),
                golang-github-sourcegraph-jsonrpc2-dev (>= 0.1.0),
-               golang-github-spf13-cobra-dev (>= 1.3.0),
+               golang-github-spf13-cobra-dev (>= 1.4.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-stretchr-testify-dev (>= 1.7.0),
+               golang-github-stretchr-testify-dev (>= 1.7.2),
                golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
-               golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
-               golang-gopkg-yaml.v3-dev (>= 3.0.0~git20210107.496545a),
+               golang-golang-x-sys-dev (>= 0.0~git20220520.bc2c85a),
+               golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
+               golang-golang-x-text-dev (>= 0.3.7),
+               golang-gopkg-yaml.v3-dev (>= 3.0.1),
                openssh-client,
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/gh
 Vcs-Git: https://salsa.debian.org/go-team/packages/gh.git
 Homepage: https://cli.github.com/
