## gh 2.14.2+dfsg1

=== debian/changelog ===
gh (2.14.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.14.2+dfsg1
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 18 Jul 2022 20:05:31 -0600
