=== debian/control ===
--- 
+++ 
@@ -14,13 +14,13 @@
                golang-github-charmbracelet-glamour-dev (>= 0.4.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
                golang-github-cli-browser-dev (>= 1.1.0),
-               golang-github-cli-go-gh-dev (>= 0.0.3+git20220601.9dbbfe2),
+               golang-github-cli-go-gh-dev (>= 0.0.3+git20220623.91ca4ef),
                golang-github-cli-oauth-dev (>= 0.9.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
                golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
                golang-github-creack-pty-dev (>= 1.1.18),
-               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.0),
+               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.1),
                golang-github-google-go-cmp-dev (>= 0.5.8),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
                golang-github-gorilla-websocket-dev (>= 1.4.2),
@@ -42,7 +42,7 @@
                golang-github-sourcegraph-jsonrpc2-dev (>= 0.1.0),
                golang-github-spf13-cobra-dev (>= 1.4.0),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-stretchr-testify-dev (>= 1.7.2),
+               golang-github-stretchr-testify-dev (>= 1.7.5),
                golang-golang-x-crypto-dev (>= 1:0.0~git20210817.32db794),
                golang-golang-x-sync-dev (>= 0.0~git20210220.036812b),
                golang-golang-x-sys-dev (>= 0.0~git20220520.bc2c85a),
