=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-charmbracelet-glamour-dev (>= 0.4.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
                golang-github-cli-browser-dev (>= 1.1.0),
-               golang-github-cli-go-gh-dev (>= 0.0.3+git20220623.91ca4ef),
+               golang-github-cli-go-gh-dev (>= 0.1.0),
                golang-github-cli-oauth-dev (>= 0.9.0),
                golang-github-cli-safeexec-dev (>= 1.0.0),
                golang-github-cli-shurcool-graphql-dev (>= 0.0.1),
