## gh 2.18.1+dfsg1

=== debian/changelog ===
gh (2.18.1+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Tue, 25 Oct 2022 05:35:37 -0600

gh (2.18.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.18.1+dfsg1
  * Update versioned dependencies as per go.mod (as much as possible)
  * Add temporary local copy of google.golang.org/grpc v1.49.0
    and dependent github.com/golang/protobuf v1.5.2

 -- Anthony Fok <foka@debian.org>  Sat, 22 Oct 2022 06:57:00 -0600

gh (2.17.0+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors

 -- Anthony Fok <foka@debian.org>  Wed, 12 Oct 2022 13:46:03 -0600

gh (2.17.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.17.0+dfsg1
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 04 Oct 2022 17:33:02 -0600

gh (2.16.1+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Build-depend explicitly on golang-any (>= 2:1.18~) as per go.mod
  * Build-depend on dh-golang (>= 1.58~) to avoid dh_dwz errors

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 09:33:20 -0600

gh (2.16.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.16.1+dfsg1
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Wed, 28 Sep 2022 07:49:05 -0600

gh (2.15.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.15.0+dfsg1
  * Bump dependency: golang-github-shurcool-githubv4-dev
    (>= 0.0~git20220115.a14260e)
  * Remove 0002-Bump-github.com-spf13-cobra-from-v1.4.0-to-v1.5.0.patch
    which has been applied upstream
  * debian/rules: Fix "gh version" changelogURL
    by removing +dfsg1 from build.Version in LDFLAGS

 -- Anthony Fok <foka@debian.org>  Tue, 06 Sep 2022 19:37:43 -0600

gh (2.14.7+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.14.7+dfsg1
  * Update versioned dependencies as per go.mod
  * Refresh 0001-set-defaultEditor-as-per-debian-policy.patch
  * Apply 0002-Bump-github.com-spf13-cobra-from-v1.4.0-to-v1.5.0.patch:
    Cobra v1.5.0 contains a fix for the zsh autocompletion #compdef line
    to only complete <command>, not _<command> the completion function itself,
    See https://github.com/cli/cli/pull/6196.  TestNewCmdCompletion for zsh,
    which checks that #compdef line, is updated accordingly.
    Fixes "FTBFS: FAIL: TestNewCmdCompletion/zsh_completion"
    with golang-github-spf13-cobra-dev (>= 1.5.0).
    Thanks to Shengjing Zhu for reporting the issue. (Closes: #1019137)

 -- Anthony Fok <foka@debian.org>  Mon, 05 Sep 2022 03:25:09 -0600
