=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 endif
 
 DEBIAN_VERSION := $(shell dpkg-parsechangelog --show-field Version)
-BUILD_VERSION := $(shell echo "$(DEBIAN_VERSION)" | sed 's/-.*//')
+BUILD_VERSION := $(shell echo "$(DEBIAN_VERSION)" | sed 's/\(+dfsg[0-9]*\)\?-.*//')
 VENDOR := $(shell . /etc/os-release; echo $$ID | sed 's/^./\u&/')
 BUILD_DATE += $(VENDOR) $(DEBIAN_VERSION)
 
@@ -27,6 +27,10 @@
 execute_before_dh_auto_configure:
 	mkdir -p _build/src/golang.org/x
 	ln -s $(CURDIR)/debian/go/src/github.com/cli/crypto _build/src/golang.org/x/crypto
+	mkdir -p _build/src/google.golang.org
+	ln -s $(CURDIR)/debian/go/src/google.golang.org/grpc _build/src/google.golang.org/grpc
+	mkdir -p _build/src/github.com/golang
+	ln -s $(CURDIR)/debian/go/src/github.com/golang/protobuf _build/src/github.com/golang/protobuf
 
 override_dh_auto_build:
 	@command -V go
