## gh 2.22.1+dfsg1

=== debian/changelog ===
gh (2.22.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.22.1+dfsg1

 -- Anthony Fok <foka@debian.org>  Wed, 01 Feb 2023 11:47:51 -0700
