=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,9 @@
 
 export DH_GOLANG_EXCLUDES := script
 export DH_GOLANG_INSTALL_ALL := 1
+
+# Skip flaky tests, see https://github.com/cli/cli/discussions/6858
+export GITHUB_ACTIONS := true
 
 DATE_FMT = %Y-%m-%d
 ifdef SOURCE_DATE_EPOCH
