## gh 2.23.0%2Bdfsg1

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                golang-github-cenkalti-backoff-dev (>= 4.1.3),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
                golang-github-cli-go-gh-dev (>= 1.0.0),
-               golang-github-cli-oauth-dev (>= 1.0.0),
+               golang-github-cli-oauth-dev (>= 1.0.1),
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
                golang-github-creack-pty-dev (>= 1.1.18),
@@ -25,8 +25,7 @@
                golang-github-gorilla-websocket-dev (>= 1.4.2),
                golang-github-hashicorp-go-multierror-dev (>= 1.1.0),
                golang-github-hashicorp-go-version-dev (>= 1.3.0),
-               golang-github-henvic-httpretty-dev (>= 0.0.6),
-               golang-github-joho-godotenv-dev (>= 1.4.0),
+               golang-github-joho-godotenv-dev (>= 1.5.1),
                golang-github-kballard-go-shellquote-dev (>= 0.0~git20180428.95032a8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
