=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)%@PACKAGE@-$1.tar.gz%, \
      pagemangle=s%\"tarball_url\":\s*(\".*?\")%<a href=$1>%g, \
      downloadurlmangle=s%api.github.com/repos/(.+?/.+?)/tarball/(.*/v?@ANY_VERSION@)$%github.com/$1/archive/$2.tar.gz%, \
      dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1" \
    https://api.github.com/repos/cli/cli/tags \
    (?:.*?/)?v?[-_]?(\d[\-+\.:\~\d]*)
