## gh 2.27.0+dfsg1

=== debian/changelog ===
gh (2.27.0+dfsg1-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuild due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 19 Jan 2024 11:35:42 +0530

gh (2.27.0+dfsg1-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:06 +1200

gh (2.27.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.27.0+dfsg1
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 11:57:20 -0600

gh (2.24.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 2.24.3+dfsg1
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 11:20:00 -0600
