=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gh
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -11,14 +12,14 @@
                golang-any (>= 2:1.19~),
                golang-github-alecaivazis-survey-dev (>= 2.3.6),
                golang-github-briandowns-spinner-dev (>= 1.18.1),
-               golang-github-cenkalti-backoff-dev (>= 4.1.3),
+               golang-github-cenkalti-backoff-dev (>= 4.2.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
-               golang-github-cli-go-gh-dev (>= 1.0.0),
+               golang-github-cli-go-gh-dev (>= 1.2.1),
                golang-github-cli-oauth-dev (>= 1.0.1),
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
                golang-github-creack-pty-dev (>= 1.1.18),
-               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.1),
+               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.2),
                golang-github-gdamore-tcell.v2-dev (>= 2.5.4),
                golang-github-google-go-cmp-dev (>= 0.5.9),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
@@ -29,7 +30,7 @@
                golang-github-kballard-go-shellquote-dev (>= 0.0~git20180428.95032a8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
-               golang-github-mattn-go-isatty-dev (>= 0.0.17),
+               golang-github-mattn-go-isatty-dev (>= 0.0.18),
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
                golang-github-muhammadmuzzammil1998-jsonc-dev (>= 0.0~git20201229.615b091),
                golang-github-opentracing-opentracing-go-dev (>= 1.1.0),
@@ -39,10 +40,11 @@
                golang-github-spf13-cobra-dev (>= 1.6.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-stretchr-testify-dev (>= 1.7.5),
+               golang-github-zalando-go-keyring-dev (>= 0.2.2),
                golang-golang-x-crypto-dev (>= 1:0.0~git20210921.089bfa5),
                golang-golang-x-sync-dev (>= 0.1.0),
-               golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
-               golang-golang-x-text-dev (>= 0.5.0),
+               golang-golang-x-term-dev (>= 0.6.0),
+               golang-golang-x-text-dev (>= 0.8.0),
                golang-google-genproto-dev,
 #              golang-google-grpc-dev (>= 1.49.0),
                golang-google-protobuf-dev (>= 1.27.1),
