## gh 2.35.0

=== debian/changelog ===
gh (2.35.0-1) unstable; urgency=medium

  * New upstream version 2.35.0
  * Bump versioned dependencies as per go.mod
  * Remove temporary local copy of github.com/mislav/httpretty.
    The proposed changes in the github.com/mislav/httpretty has been merged
    upstream; see https://github.com/cli/cli/pull/7654. This reverts
    "Replace github.com/henvic/httpretty with github.com/mislav/httpretty"
  * Bump local copy of google.golang.org/grpc from v1.49.0 to v1.53.0
  * Refresh 0002-go-md2man-fix.patch

 -- Anthony Fok <foka@debian.org>  Mon, 04 Dec 2023 05:09:29 -0700

gh (2.30.0-2) unstable; urgency=medium

  * Team Upload.
  * Backport upstream patch to fix FTBFS with
    new go-md2man (Closes: #1054767)
  * Update versioned B-D on md2man

 -- Nilesh Patra <nilesh@debian.org>  Tue, 31 Oct 2023 02:58:01 +0530

gh (2.30.0-1) unstable; urgency=medium

  * New upstream version 2.30.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 15 Oct 2023 03:30:04 -0600
