=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gh
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
@@ -10,14 +9,15 @@
                dh-sequence-golang,
                git,
                golang-any (>= 2:1.19~),
-               golang-github-alecaivazis-survey-dev (>= 2.3.6),
+               golang-github-alecaivazis-survey-dev (>= 2.3.7),
                golang-github-briandowns-spinner-dev (>= 1.18.1),
-               golang-github-cenkalti-backoff-dev (>= 4.2.0),
+               golang-github-cenkalti-backoff-dev (>= 4.2.1),
+               golang-github-charmbracelet-glamour-dev (>= 0.6.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
-               golang-github-cli-go-gh-dev (>= 1.2.1),
+               golang-github-cli-go-gh-v2-dev (>= 2.3.0),
                golang-github-cli-oauth-dev (>= 1.0.1),
                golang-github-cli-safeexec-dev (>= 1.0.1),
-               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.2),
+               golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.3),
                golang-github-creack-pty-dev (>= 1.1.18),
                golang-github-gabriel-vasile-mimetype-dev (>= 1.4.2),
                golang-github-gdamore-tcell.v2-dev (>= 2.5.4),
@@ -26,28 +26,30 @@
                golang-github-gorilla-websocket-dev (>= 1.4.2),
                golang-github-hashicorp-go-multierror-dev (>= 1.1.0),
                golang-github-hashicorp-go-version-dev (>= 1.3.0),
+               golang-github-henvic-httpretty-dev (>= 0.1.2),
                golang-github-joho-godotenv-dev (>= 1.5.1),
                golang-github-kballard-go-shellquote-dev (>= 0.0~git20180428.95032a8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
-               golang-github-mattn-go-isatty-dev (>= 0.0.18),
+               golang-github-mattn-go-isatty-dev (>= 0.0.19),
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
                golang-github-muhammadmuzzammil1998-jsonc-dev (>= 0.0~git20201229.615b091),
                golang-github-opentracing-opentracing-go-dev (>= 1.1.0),
                golang-github-rivo-tview-dev (>= 0.0~git20221029.c4a7e50),
-               golang-github-shurcool-githubv4-dev (>= 0.0~git20220520.0b4e329),
+               golang-github-shurcool-githubv4-dev (>= 0.0~git20230704.599ae7b),
                golang-github-sourcegraph-jsonrpc2-dev (>= 0.1.0),
                golang-github-spf13-cobra-dev (>= 1.6.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
-               golang-github-stretchr-testify-dev (>= 1.7.5),
-               golang-github-zalando-go-keyring-dev (>= 0.2.2),
-               golang-golang-x-crypto-dev (>= 1:0.0~git20210921.089bfa5),
+               golang-github-stretchr-testify-dev (>= 1.8.4),
+               golang-github-zalando-go-keyring-dev (>= 0.2.3),
+               golang-golang-x-crypto-dev (>= 1:0.12.0),
                golang-golang-x-sync-dev (>= 0.1.0),
-               golang-golang-x-term-dev (>= 0.6.0),
-               golang-golang-x-text-dev (>= 0.8.0),
+               golang-golang-x-term-dev (>= 0.11.0),
+               golang-golang-x-text-dev (>= 0.12.0),
                golang-google-genproto-dev,
-#              golang-google-grpc-dev (>= 1.49.0),
-               golang-google-protobuf-dev (>= 1.27.1),
+#              golang-google-grpc-dev (>= 1.53.0),
+               golang-google-protobuf-dev (>= 1.28.1),
+               golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
                openssh-client,
 Testsuite: autopkgtest-pkg-go
