=== debian/control ===
--- 
+++ 
@@ -14,41 +14,44 @@
                golang-github-cenkalti-backoff-dev (>= 4.2.1),
                golang-github-charmbracelet-glamour-dev (>= 0.6.0),
                golang-github-charmbracelet-lipgloss-dev (>= 0.5.0),
-               golang-github-cli-go-gh-v2-dev (>= 2.3.0),
+               golang-github-cli-go-gh-v2-dev (>= 2.4.0+git20231120.d32c104),
                golang-github-cli-oauth-dev (>= 1.0.1),
                golang-github-cli-safeexec-dev (>= 1.0.1),
                golang-github-cpuguy83-go-md2man-v2-dev (>= 2.0.3),
-               golang-github-creack-pty-dev (>= 1.1.18),
-               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.2),
+               golang-github-creack-pty-dev (>= 1.1.21),
+               golang-github-gabriel-vasile-mimetype-dev (>= 1.4.3),
                golang-github-gdamore-tcell.v2-dev (>= 2.5.4),
                golang-github-google-go-cmp-dev (>= 0.5.9),
                golang-github-google-shlex-dev (>= 0.0~git20191202.e7afc7f),
                golang-github-gorilla-websocket-dev (>= 1.4.2),
                golang-github-hashicorp-go-multierror-dev (>= 1.1.0),
                golang-github-hashicorp-go-version-dev (>= 1.3.0),
-               golang-github-henvic-httpretty-dev (>= 0.1.2),
+               golang-github-henvic-httpretty-dev (>= 0.1.3),
                golang-github-joho-godotenv-dev (>= 1.5.1),
                golang-github-kballard-go-shellquote-dev (>= 0.0~git20180428.95032a8),
                golang-github-makenowjust-heredoc-dev (>= 1.0.0),
                golang-github-mattn-go-colorable-dev (>= 0.1.13),
-               golang-github-mattn-go-isatty-dev (>= 0.0.19),
+               golang-github-mattn-go-isatty-dev (>= 0.0.20),
                golang-github-mgutz-ansi-dev (>= 0.0~git20200706.d51e80e),
+               golang-github-microsoft-dev-tunnels-dev (>= 0.0.25),
                golang-github-muhammadmuzzammil1998-jsonc-dev (>= 0.0~git20201229.615b091),
                golang-github-opentracing-opentracing-go-dev (>= 1.1.0),
                golang-github-rivo-tview-dev (>= 0.0~git20221029.c4a7e50),
                golang-github-shurcool-githubv4-dev (>= 0.0~git20230704.599ae7b),
-               golang-github-sourcegraph-jsonrpc2-dev (>= 0.1.0),
                golang-github-spf13-cobra-dev (>= 1.6.1),
                golang-github-spf13-pflag-dev (>= 1.0.5),
                golang-github-stretchr-testify-dev (>= 1.8.4),
                golang-github-zalando-go-keyring-dev (>= 0.2.3),
-               golang-golang-x-crypto-dev (>= 1:0.12.0),
+               golang-golang-x-crypto-dev (>= 1:0.14.0),
                golang-golang-x-sync-dev (>= 0.1.0),
-               golang-golang-x-term-dev (>= 0.11.0),
-               golang-golang-x-text-dev (>= 0.12.0),
+               golang-golang-x-term-dev (>= 0.13.0),
+               golang-golang-x-text-dev (>= 0.13.0),
+### begin google.golang.org/grpc (see debian/go/src) ###########
+#              golang-google-grpc-dev (>= 1.56.3),
+               golang-github-golang-protobuf-1-5-dev (>= 1.5.3),
                golang-google-genproto-dev,
-#              golang-google-grpc-dev (>= 1.53.0),
-               golang-google-protobuf-dev (>= 1.28.1),
+### end google.golang.org/grpc #################################
+               golang-google-protobuf-dev (>= 1.30.0),
                golang-gopkg-h2non-gock.v1-dev (>= 1.1.2),
                golang-gopkg-yaml.v3-dev (>= 3.0.1),
                openssh-client,
